.navbar-static-top {
	background-color: rgb(0, 95, 162) !important;
}
.navbar-brand {
	padding: 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 50px !important;
	margin-left: 15px;
}
.mobile-header-logo {
	height: 40px;
	background-color: white;
	padding: 5px;
}
#mus_breadcrumbs a,
#mus_breadcrumbs > div {
	color: white !important;
}
.glyphicon.glyphicon-search::before {
	color: white;
}
.navbar-right.menu-bar.xrm-entity.xrm-editable-adx_weblinkset .username,
.navbar-right.menu-bar.xrm-entity.xrm-editable-adx_weblinkset .caret {
	color: white;
}
.nav-tabs {
	overflow: hidden;
	border-bottom: none;
	margin-top: 40px;
	margin-bottom: 20px;
}
.nav-tabs::-webkit-scrollbar {
	display: none;
}

@media (max-width: 700px) {
	.nav-tabs {
		display: flex;
		flex-wrap: nowrap;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
	}
}

.nav-tabs > li {
	background-color: transparent;
	border: none;
	white-space: nowrap;
}

.nav-tabs > li.active {
	background-color: transparent;
	border: none;
	border-bottom: 3px solid #1276ce;
}
.nav-tabs > li > a {
	color: #000;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus .nav-tabs > li.active > a {
	color: rgb(0, 95, 162);
	border: none;
}
.crmEntityFormView,
.entitylist,
.modal-content,
.popover-content {
	border: none;
}

.crmEntityFormView fieldset {
	background-color: #fff;
	border-radius: 5px;
}

.crmEntityFormView .section-title.show-bar,
legend {
	display: inline-block;
	width: auto;
	border: none;
	margin-left: 20px;
	padding: 0 10px;
}

.crmEntityFormView fieldset {
	margin: 35px 0;
	background-color: white;

	border: 2px solid rgb(231, 231, 231);
	border-radius: 7px;
	padding-top: 25px;
}

@media (max-width: 768px) {
	.crmEntityFormView fieldset {
		border: none;
		margin-bottom: 100px;
	}

	.crmEntityFormView .section-title.show-bar,
	legend {
		width: 100%;
		display: block;
		margin-left: 0;
		padding: 0;
		border-bottom: 3px solid rgba(0, 95, 162, 0.5);
	}

	.columnBlockLayout {
		padding: 0;
	}
}
.crmEntityFormView,
.entitylist,
.modal-content,
.popover-content {
	border: none !important;
}

thead {
	background: rgb(218, 218, 218);
	background: linear-gradient(
		0deg,
		rgba(218, 218, 218, 1) 0%,
		rgba(250, 250, 250, 1) 100%
	);
}
@media (min-width: 1200px) {
	.dropdown-search {
		width: 100%;
		background-color: rgba(0, 95, 162, 0.5);
		position: absolute;
		top: 0;
		left: -320px !important;
		padding: 50px;
	}
}

.view-grid tbody > tr:nth-child(even) {
	background: rgb(247, 247, 247);
}

/* .pull-right.toolbar-actions {
  display: none;
} */

.crmEntityFormView .form-control.readonly,
.crmEntityFormView .form-control[readonly][disabled],
.form-readonly .form-control {
	border: 1px solid lightgrey;
	padding: 5px;
}

/* footer[role=contentinfo] {
display: none;
} */
footer {
	margin-top: 100px !important;
}
footer .footer-bottom {
	flex-direction: column;
}

.footer-nav {
	padding: 25px 0;

	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.footer-nav > ul {
	display: flex;
	list-style: none;
	justify-content: center;
	align-items: center;
	margin: 0;
	padding: 0;
}
@media (max-width: 500px) {
	.footer-nav > ul {
		flex-direction: column;
	}
	.footer-nav > ul > li {
		margin-bottom: 15px;
	}
}

.footer-nav > ul > li > a {
	color: rgb(0, 95, 162) !important;
	padding: 10px;
}
.footer-nav > ul > li > a:hover {
	text-decoration: underline;
}

.footer-nav > span {
	color: rgba(0, 94, 162, 0.658);

	margin-top: 15px;
}

input,
select,
textarea {
	border-radius: 7px !important;
	border: 2px solid rgb(231, 231, 231) !important;
}

#gethelp {
	display: none;
}

fieldset[aria-label="Tracking"] {
	padding: 15px;
	font-size: 22.5px;
}

fieldset[aria-label="Tracking"] > table {
	margin: 15px 0;
}
